MochiKit in Mahara
==================

Website: http://mochikit.com/
Version: 1.4.2

MochiKit is used throughout the Mahara codebase to provide a standard
javascript library for all javascript-based code.

MochiKit modules we use:

 * Base
 * Format
 * Iter
 * Async
 * Color
 * DOM
 * Logging
 * Signal
 * Style
 * Position
 * Visual
 * DragAndDrop

Changes:

* [nigel] Patched hasElementClass to not cause an error if it is passed a text
  node - http://trac.mochikit.com/ticket/330
